<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorGray">#f8f8f8</color>
    <color name="colorGray1">#fafafa</color>
    <color name="colorGray2">#f5f5f5</color>
    <color name="colorGray3">#e8e8e8</color>
    <color name="colorGray4">#d9d9d9</color>
    <color name="colorGray5">#bfbfbf</color>
    <color name="colorGray6">#8c8c8c</color>
    <color name="colorGray7">#4a4a4a</color>
    <color name="colorGray8">#262626</color>
</resources>
